import commonLogic from '@/locale/logic/common/common-logic';

function getLocaleResourceBase(){
	const data:any = {
	fields: {
		id: commonLogic.appcommonhandle("标识",null),
		name: commonLogic.appcommonhandle("名称",null),
		title: commonLogic.appcommonhandle("名称",null),
		systemid: commonLogic.appcommonhandle("系统",null),
		packagename: commonLogic.appcommonhandle("包名",null),
		description: commonLogic.appcommonhandle("描述",null),
		schema: commonLogic.appcommonhandle("定义",null),
		model: commonLogic.appcommonhandle("模型",null),
		pomodels: commonLogic.appcommonhandle("存储",null),
	},
	};
	return data;
}

export default getLocaleResourceBase;